/** * Legal Widget Styles 
#legalWidget {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 320px;
    background: white;
    border-radius: 12px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.2);
    padding: 0px;    
    display: none;
    z-index: 9999;
}
*/

#legalWidgetIcon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 9999;
}

#legalWidget h3 {
    margin-top: 0;
    font-size: 18px;
    color: #222;
}



#legalWidgetClose {
    position: absolute;
    top: 35px;
    right: 35px;
    cursor: pointer;
    font-size: 25px;
}


.material-symbols-chatbot { 
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24; 
    font-size: 48px; 
}


.lw-fade-enter {
    opacity: 0;
    transform: translateY(10px);
}
.lw-fade-enter-active {
    opacity: 1;
    transform: translateY(0);
    transition: all .35s ease;
}
.lw-fade-exit {
    opacity: 1;
}
.lw-fade-exit-active {
    opacity: 0;
    transform: translateY(-10px);
    transition: all .25s ease;
}




@media (max-width: 480px) {
    #lw-form-container {
        width: 95vw !important;
        right: 2.5vw !important;
        bottom: 2.5vw !important;
        min-height: auto !important;
        padding: 20px !important;
    }

    #lw-next {
        font-size: 18px;
        padding: 14px;
    }

    #lw-step label {
        font-size: 18px;
    }
}
